.ab_crash_games_ab {
    width: 100%;
}
.ab_horizontal-scroll {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.ab_crash_games_animation li {
    cursor: pointer;
}
.ab_horizontal-scroll li {
    display: inline-block;
    width: 100%;
}
.head_title_crash {
    font-family: "overcameregular", sans-serif !important;
    font-style: normal;
    font-weight: 400;
    font-size: var(--font_16);
    line-height: 19px;
    letter-spacing: 0.05em;
    color: #fff;
    margin-bottom: 16px;
}
.ab_header_crash_game {
    margin: 45px 0 30px;
}
.ab_crash_games_animation {
    display: flex;
    align-items: center;
    gap: 0px;
    flex-direction: column;
    position: relative;
    z-index: -1;
    height: 200px;
}
.ab_crash_games_logo_ab {
    position: absolute;
    bottom: 11px;
}
.ab_aviator_downlogo {
    width: 48px;
}
.ab_crash_games_animation span {
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    text-align: center;
}
.ab_horizontal-scroll::-webkit-scrollbar {
    display: none;
}
.ab_crash_games_animation svg {
    width: 100%;
}
.bonus_jrk_slider .owl-dots {
    bottom: -30px;
}
.ab_header_crash_game h1.head_jrk_title {
    margin-bottom: 0;
}
.ab_header_crash_game .jrk_casino_head {
    margin-bottom: 16px;
    align-items: end;
}
.ab_animation_log {
    gap: 15px;
    display: grid;
    grid-template-rows: 1fr 30px;
}
.ab_logo_n_kcs {
    font-family: "Poppins", sans-serif;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    line-height: 12px;
}
.ab_crash_games_animation img.ab_ph {
    top: 50%;
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 90%;
    transform: translateY(-50%);
    object-fit: contain;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .ab_crash_games_logo_ab {
        bottom: 8px;
    }
}

@media screen and (max-width: 767px) {
    .ab_crash_games_animation {
        height: 160px;
    }
    .ab_crash_games_logo_ab {
        bottom: 4px;
    }
}
@media screen and (min-width: 1550px) {
    .ab_crash_games_animation {
        height: 240px;
    }
}
@media screen and (device-width: 1728px) and (device-height: 1117px) {
    .ab_crash_games_logo_ab {
        bottom: 22px;
    }
}
@media screen and (device-width: 1470px) and (device-height: 956px) {
    .ab_crash_games_logo_ab {
        bottom: 18px;
    }
}
@media screen and (max-width:320px) {
    .ab_crash_games_animation{
        height: 140px;
    }
}
























